Thu, 22 Aug 2019 18:43:51 UTC

Information for RPM poppler-cpp-0.62.0-14.fc28.s390x.rpm

ID16267817
Namepoppler-cpp
Version0.62.0
Release14.fc28
Epoch
Archs390x
SummaryPure C++ wrapper for poppler
DescriptionPure C++ wrapper for poppler.
Build Time2019-01-22 13:58:16 GMT
Size60320
152220fda077e00103515786c5ac75c5
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987134-1067403
Provides
libpoppler-cpp.so.0()(64bit)
poppler-cpp = 0.62.0-14.fc28
poppler-cpp(s390-64) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpoppler.so.73()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
poppler(s390-64) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e80
/usr/lib/.build-id/e8/19d3823f5967762f37cbc715ab126c96c8b19245
/usr/lib64/libpoppler-cpp.so.023
/usr/lib64/libpoppler-cpp.so.0.3.0104912
Component of
1 through 3 of 3
Buildroot descending sort Created State
f28-build-15705581-1129294 2019-03-26 11:46:40 expired
f28-build-15704271-1128734 2019-03-26 07:43:41 expired
f28-build-15271568-1094550 2019-02-16 07:40:50 expired